@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'AvenirNextDemiBold';
    src: url('fonts/AvenirNextDemiBold.eot');
    src: url('fonts/AvenirNextDemiBold.eot') format('embedded-opentype'),
         url('fonts/AvenirNextDemiBold.woff2') format('woff2'),
         url('fonts/AvenirNextDemiBold.woff') format('woff'),
         url('fonts/AvenirNextDemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextMedium';
    src: url('fonts/AvenirNextMedium.eot');
    src: url('fonts/AvenirNextMedium.eot') format('embedded-opentype'),
         url('fonts/AvenirNextMedium.woff2') format('woff2'),
         url('fonts/AvenirNextMedium.woff') format('woff'),
         url('fonts/AvenirNextMedium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNextRegular';
    src: url('fonts/AvenirNextRegular.eot');
    src: url('fonts/AvenirNextRegular.eot') format('embedded-opentype'),
         url('fonts/AvenirNextRegular.woff2') format('woff2'),
         url('fonts/AvenirNextRegular.woff') format('woff'),
         url('fonts/AvenirNextRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.sidebar.left .inbox li a {
    position: relative;
    display: inline-block;
}
.sidebar li a:hover {
    color: #000 !important;
}
.inbox li span {
    background: #1b1b1b;
}
.nav-container ul .drop-down-menu a span b {
    background: #1b1b1b none repeat scroll 0 0;
}
.nav-container ul a .icon_red_tips {
    background: #d04b40 none repeat scroll 0 0;
}
.nav-container .notice-group ul .nav-icon span {
    background: #d04b40 none repeat scroll 0 0;
}
.nav-container .nav-group ul .drop_down_menu_new span b{
    background: #d04b40 none repeat scroll 0 0;
}
.nav-container .nav-group ul .nav-message span{
    background: #d04b40 none repeat scroll 0 0;
}
.my-sidebar-box.sidebar-box .inbox li span{
    background: #d04b40 !important;
}
.my-upgrade {
    background: none;
    font-weight: bold;
}
.my-upgrade a.upgrade span {
    color: #1b1b1b!important;
    position: relative;
}
.my-upgrade a.upgrade span:hover {
    text-decoration: none;
}
.my-upgrade a.upgrade span::after {
    content: "";
    position: absolute;
    bottom: -3px;
    left: 0;
    height: 2px;
    width: 100%;
    background: #1b1b1b;
}
.my-upgrade a.upgrade {
    color: #0f0f10!important;
    margin: 14px 0;
    padding: 0;
}
.my-lastactivity .title_style span a i {
    background: #d04b40;
}
.a_button_upgrade {
    background: #de672a!important;
    text-shadow: none!important;
    border-color: #de672a!important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.nav-container .upgrade-box a {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    letter-spacing: 1px;
}
.my-search-detail ul.new_mysearchdetail_ul li .search_btn {
    border: 1px solid #1b1b1b!important;
    color: #fff!important;
    background: #1b1b1b!important;
    border-radius: 2px;
}
.my-search-detail ul.new_mysearchdetail_ul li .search_btn.search_btn_frame {
    border: 1px solid #1b1b1b!important;
    padding: 0 20px;
    line-height: 40px !important;
    height: 40px !important;
    position:relative;
    width: 120px;
    background: #fff!important;
    color: #1b1b1b!important;
	outline: none;
}
.my-search-detail ul.new_mysearchdetail_ul li .search_btn.search_btn_frame::before{
    content: "";
    position: absolute;
    left: 29px;
    top: 30px;
    width: 50%;
    height: 1px;
}
.sidebar.left .inbox li a > font::after, .my-lastactivity .title_style span.selected_span a::after {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background: #1b1b1b;
    position: absolute;
    bottom: -8px;
    left: 0;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    transition: all 0.3s;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
}
.sidebar.left .inbox li a:hover::after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}
.my-newmembers .newmembers_icons p a .svg-icon, .my-activity-list .right .active_conn_options a .svg-icon, .my-mightlike li .right a .svg-icon, .inbox li a .svg-icon,
.n_userslist_links a .svg-icon{
    fill: #1b1b1b;
}
.my-search-detail ul.new_mysearchdetail_ul>li:last-child {
    width: -webkit-calc(100% - 180px);
    width: calc(100% - 180px);
    margin-left: 180px;
}
.my-search-detail ul.new_mysearchdetail_ul li .search_btn {
    margin-left: 0;
}
.my-lastactivity .title_style.border_bm {
    border: 0;
}
.my-lastactivity .title_style span {
    width: 50%;
    text-align: left;
    font-weight: normal;
}
.my-lastactivity .title_style span.selected_span a {
    position: relative;
    font-family: 'AvenirNextDemiBold', Arial;
}
.my-lastactivity .title_style span a {
    width: initial;
    font-family: 'AvenirNextRegular', Arial;
    float: none;
}

.my-lastactivity .title_style span:first-child {
    margin-right: 0;
}
.my-lastactivity .title_style span.selected_span a::after {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}
.my-writepost .v14_updatestatus_nav > div {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}
.my-writepost .v14_updatestatus_nav .v14_photo_upload_box svg{
    fill: #1b1b1b;
}
.my-writepost .v14_updatestatus_nav a {
    display: inline-block;
    float: none;
}
.my-writepost .v14_updatestatus_nav .d_filter_show:after {
    top: 18px;
    right: 35px;
    width: 7px;
    height: 7px;
}
.my-writepost .v14_updatestatus_nav .d_filter_show select {
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 4px;
    line-height: 25px;
    border-radius: 3px;
    margin-left: 10px;
    width: 144px;
}
.my-writepost .v14_updatestatus_nav .d_filter_show strong {
    margin-left: 50px;
}
.saveinput input[value="SUBMIT"], .saveinput input[value="SAVE"] {
    color: #fff !important;
    background: #c5c5c5;
    border: none;
    font-weight: normal;
}

.fram_button_gray {
    color: #1b1b1b !important;
    border: 1px solid #1b1b1b;
    border-color: #1b1b1b;
    font-weight: normal;
    height: 34px !important;
    line-height: 34px !important;
    text-transform: uppercase;
}

.fram_button_gray:hover {
    color: #1b1b1b !important;
    opacity: 0.8;
}

.fram_button_primary {
    background: #1b1b1b !important;
    border: none;
    color: #fff !important;
    border-radius: 0;
    font-weight: normal;
    height: 34px !important;
    line-height: 34px !important;
    font-size: 14px !important;
    font-family: 'AvenirNextRegular';
}

.dateidea-sidebar .fram_button_primary{
    background: #fff!important;
    border: 1px solid #1b1b1b;
    color: #1b1b1b!important;
    font-weight: bold;
    line-height: 51px !important;
}
.dateidea-sidebar .fram_button_primary:hover{
    color: #1b1b1b!important
}
.fram_button_primary:hover {
    opacity: 0.8 !important;
    color: #fff !important;
}
.border_empty_button {
    cursor: pointer;
    background: none;
    color: #1b1b1b!important;
    border: 1px solid #1b1b1b;
    line-height: 34px;
    height: 34px;
    padding: 0 20px;
    text-align: center;
    display: inline-block;
    box-sizing: border-box;
    outline: none;
}

.border_empty_button:hover {
    color: #1b1b1b !important;
    opacity: 0.8;
}
.sidebar-box #pp_own_words .profileitemarea li.profile_items div.saveinput>a:hover {
    border: 1px solid #1b1b1b !important;
    color: #1b1b1b !important;
}

.like_unhide_profile a:link, .like_unhide_profile a:visited, .like_unhide_profile a:hover, .like_unhide_profile a:active{
    color: #fff !important;
    border: none !important;
}

.n-photos-list ul .new_select_photo .new_select_photo_btn:hover {
    opacity: 0.8;
}

.my-activity-list .right .v14_activity_comments .post_comment_submit:hover {
    opacity: 1;
}

#pp_funQuestions .pp_questions_main .pp_questions_btn a.un_selected {
    color: #fff !important;
    background: #c5c5c5;
    border-radius: 0;
}

#pp_funQuestions .pp_questions_main .pp_questions_btn a.un_selected:hover {
    opacity: 1;
}

#pp_funQuestions .pp_questions_main .pp_user_answer {
    background: #1b1b1b;
    color: #fff;
    border-radius: 0;
    font-weight: normal !important;
}

#pp_funQuestions .pp_questions_main .pp_user_answer:hover {
    opacity: 0.8;
}
/* profile page end */

#wrapper .p_profile_tips a:hover {
    color: #1b1b1b !important;
}

#pp_funQuestions .pp_questions_main .pp_user_skip.pp_user_cancel {
    border: 1px solid #1b1b1b;
    color: #1b1b1b;
    border-radius: 0;
    background: none;
    font-weight: normal;
}

#pp_funQuestions .pp_questions_main .pp_user_skip.pp_user_cancel:hover {
    opacity: 0.8;
}

#pp_funQuestions .pp_questions_main .pp_re_answer {
    border-radius: 0;
}

#pp_funQuestions .pp_questions_main .pp_re_answer a {
    background: #1b1b1b;
    color: #fff;
    border: none;
    font-weight: normal;
}

#pp_funQuestions .pp_questions_main .pp_re_answer a:hover {
    opacity: 0.8;
}

.my-activity-list .right .v14_activity_comments button {
    height: 34px;
    line-height: 34px;
}

#wrapper .p_profile_tips a {
    font-size: 12px !important;
    font-family: 'AvenirNextRegular';
    margin-top: 7px;
}
/* other profile page end */

.my-writepost .v14_updatestatus_nav .v14_photo_upload_box {
    border: none;
}

.my-writepost .v14_updatestatus_nav .v14_photo_upload_box:hover {
    opacity: 0.8;
}

.my-writepost .v14_updatestatus_nav .v14_photo_upload_box a {
    color: #1b1b1b !important;
    margin-top: 0;
}

.my-writepost .v14_updatestatus_nav .v14_photo_upload_box a:hover {
    color: #1b1b1b !important;
}

#mainTable .new_button_common.post_blog_submit, .my-activity-list .right .v14_activity_comments .post_comment_submit, #reply_form .blog_comment .comment_submit_btn .post_blog_submit {
    color: #fff !important;
    border: none !important;
    background: #c5c5c5;
    cursor: auto;
}
#mainTable .new_button_common,
#mainTable .new_button_common.post_blog_submit{
    font-size:13px;
    text-transform:uppercase;
    color:#fff!important;
    border:0;
}
#mainTable .new_button_common.post_blog_submit:hover, #reply_form .blog_comment .comment_submit_btn .post_blog_submit:hover {
    border: none;
    opacity: 1;
}

.new_button_common {
    color: #1b1b1b !important;
    background: #fff;
    border: none;
    font-weight: normal;
    border: 1px solid #1b1b1b;
}
.new_button_common:hover {
    opacity: 0.8;
    color: #1b1b1b !important;
}

.my_mightlike_list_po p.my_might_center a {
    color: #fff !important;
    border: none;
}

.my-search-detail ul.new_mysearchdetail_ul li .search_btn {
    border-radius: 0;
    border: none !important;
    font-size: 14px;
    font-weight: normal;
    font-family: 'AvenirNextMedium';
}

.my-search-detail ul.new_mysearchdetail_ul li .search_btn:hover {
    opacity: 0.8;
}

.nav-container .upgrade-box a {
    border-radius: 0;
}
/* home page end */

.searchArea .submitArea button {
    color: #fff !important;
    background: #1b1b1b !important;
    border: none !important;
    font-weight: normal;
}

.searchArea input[type="checkbox"], .searchArea input[type=text] {
    border: 1px solid #ddd !important;
}
.searchArea input[type=text]:focus {
    border:1px solid #1b1b1b!important;
}

.searchArea input[type="checkbox"]:checked {
    background: #1b1b1b;
}

.ui-widget-header {
    background: #1b1b1b !important;
}


.searchArea .oneMenuOn::after {
    background: #1b1b1b;
}

.searchArea .oneMenu:hover, .searchArea .oneMenu:hover a {
    color: #1b1b1b !important;
}

.searchArea .oneMenu::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #1b1b1b;
    position: absolute;
    bottom: -3px;
    left: 0;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    transition: all 0.3s;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
}

.searchArea .oneMenu:hover::before {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}
/* search page end */

.new_button_common.new_main_color {
    border: none;
    color: #fff !important;
}

.new_button_common.new_main_color:hover {
    color: #fff !important;
}
.v14_meet .noinfo a {
    border: none !important;
    color: #fff !important;
    background:#1b1b1b;
    font-weight:normal;
    border-radius: 0 !important;
}
.v14_meet .noinfo a b {
    font-weight: normal;
}
.v14_meet .noinfo a:hover {
    opacity: 0.8;
}

.a_button_primary{
    color: #fff !important;
    background: #1b1b1b !important;
    border: none;
    border-color: #1b1b1b !important;
    border-radius: 0;
    text-shadow: none !important;
    box-shadow: none;
    height: 34px !important;
    line-height: 34px !important;
    font-size: 14px !important;
    font-weight: normal;
    font-family: 'AvenirNextMedium';
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.a_button_primary:hover, .bf-navlink-border ul li a:hover {
    color: #fff !important;
    opacity: 0.8;
}
#edit_question .btn_question #cancel_bt {
    border: 1px solid #1b1b1b !important;
    color: #1b1b1b !important;
    background: none;
}
/* viewdme page end */

.paragraph_nomember p a {
    color: #fff !important;
    background: #1b1b1b;
    border: none !important;
    border-radius: 0 !important;
    font-weight: normal;
}

.paragraph_nomember p a:hover {
    opacity: 0.8;
}
/* spark page end */

.blogs_content .blog_sidebar .bloglist_creatblog .a_button_smaller {
    color: #fff !important;
    border: none !important;
    background: #1b1b1b !important;
    font-family: 'AvenirNextMedium';
}

.blogs_content .blog_sidebar .bloglist_creatblog .a_button_smaller:hover {
    opacity: 0.8;
    font-family: 'AvenirNextMedium';
}

.blog-nav.bf-navlink a {
    color: #1b1b1b !important;
    background: #fff !important;
    border: none;
    font-weight: normal;
    font-family: 'AvenirNextMedium';
    border:1px solid rgba(62,62,62,1)!important;
}

.blog-nav.bf-navlink a:hover {
    color: #fff !important;
    background: #1b1b1b !important;
    border: none;
    opacity: 0.8;
    border:1px solid rgba(62,62,62,1)!important;
}

.blog_personal_introduction button {
    color: #1b1b1b !important;
    background: #fff !important;
    border: none;
    font-weight: normal;
    font-family: 'AvenirNextMedium';
    border:1px solid rgba(62,62,62,1)!important;
    padding: 0 13px;
}

.blog_personal_introduction button:hover {
    color: #fff !important;
    background: #1b1b1b !important;
    border:1px solid rgba(62,62,62,1)!important;
    opacity: 0.8;
}
.blogs_common_like_box span a {
    color: #1b1b1b !important;
}
.blog_none_decoration .blog_noblogs a.a_button_smaller {
    color: #1b1b1b!important;
    border: 1px solid #1b1b1b;
    background: none!important;
}
.blog_none_decoration .blog_noblogs a.a_button_smaller:hover {
    color: #fff !important;
    background: #1b1b1b !important;
    text-decoration: none!important;
}
.already_favorite {
    fill: #1b1b1b !important;
}
.blogs_content .blog_sidebar .bloglist_creatblog .a_button_smaller:hover {
    color: #fff !important;
    background: #1b1b1b !important;
    border: none !important;
}

.blogs_content .blog_sidebar .new_blog_sidebar_inner button.icon_search {
    background: #1b1b1b!important;
    border: 1px solid #1b1b1b!important;
}
.blogs_content .blog_sidebar .new_blog_sidebar_inner .blog-search-td .n_blog_input {
    border: 1px solid #ddd!important;
    border-right: none !important;
}
.blogs_content .blog_sidebar .new_blog_sidebar_inner .blog-search-td .n_blog_input + .icon_search {
    background: none !important;
    border: 1px solid #ddd !important;
    border-left: none !important;
}
.blogs_content .blog_sidebar .new_blog_sidebar_inner .blog-search-td .n_blog_input + .icon_search_check {
    background: #1b1b1b !important;
    border: 1px solid #1b1b1b !important;
    border-left: none !important;
}
.blogs_content .blog_sidebar .new_blog_sidebar_inner .blog-search-td .n_blog_input + .icon_search .svg-icon {
    fill: #999;
}
.blogs_content .blog_sidebar .new_blog_sidebar_inner .blog-search-td .n_blog_input + .icon_search_check .svg-icon {
    fill: #fff;
}
.blogs_content .blog_sidebar .new_blog_sidebar_inner input[type="text"]:focus {
    border: 1px solid #1b1b1b !important;
}
#mainTable td[align="left"] > a.new_button_common {
    color: #1b1b1b !important;
    background: none;
    border: 1px solid #1b1b1b;
}
.n-celebrity-wrapper .bf-navlink .svg-icon {
    fill: #1b1b1b;
}
.bf-navlink-border ul li a {
    height: 34px;
    line-height: 34px;
    background: none;
    border: 1px solid #1b1b1b;
    color: #1b1b1b;
}
.bf-navlink-border ul li a:hover {
    color: #1b1b1b !important;
    background: none;
}
/* blog page end */
.forum_container .forum_right .forum_starttopic a, .blog_right_tit a.a_button_primary, .forum_container a.a_button_primary {
    color: #fff !important;
    background: #1b1b1b !important;
    border: none;
    font-weight: normal;
    font-family: 'AvenirNextMedium';
}
.forum_container .forum_right .forum_sidebox.forum_search button {
    border:0px;
    background: #fff;
    outline: none;
    position: absolute;
    right: 1px;
    top: 16px;
}
.forum_search_container #keyword {
    border: 1px solid #ddd;
}
.forum_search_container #keyword:focus {
    border: 1px solid #1b1b1b !important;
}
.blog_right_tit a.a_button_primary {
    font-size: 12px !important;
}

#topicpage tbody tr td > a.a_button {
    color: #1b1b1b !important;
    background: none;
    border: 1px solid #1b1b1b;
}
/* forums page end */
.faq_new_item.on div .paq_no_why .faq_no_comment_submit, .faq_new_item.on div .paq_no_why .faq_no_comment_submit:hover {
    background: #1b1b1b !important;
    border: none !important;
    color: #fff !important;
}
.faq_new_right .faq_new_item.on div .paq_no_why .faq_no_comment_submit{
    color: #fff !important;
}
/* faq page end */

.dateidea-search .input-dateidea, .dateidea-search .input-dateidea:focus {
    border: 1px solid #1b1b1b !important;
}
.dateidea-search .dateidea-search-btn {
    border: 1px solid #1b1b1b !important;
    background-color: #1b1b1b !important;
}
/* Millionaire_date_ideas page end */
.a_button {
    font-size: 14px !important;
    background: #1b1b1b;
    color: #fff !important;
    border: none;
    border-radius: 0;
    height: 34px;
    line-height: 34px;
    box-shadow: none;
    text-shadow: none;
    font-weight: normal;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.a_button:hover {
    color: #fff !important;
}
.a_button:focus {
    outline: none;
}
#a_popup_wrapper.a_popup_wrapper.members_contact_popup .block_confirm_window .block_content .bottom_button .a_button_primary {
    background: #1b1b1b !important;
    border-color: #1b1b1b !important;
}
#a_popup_wrapper.a_popup_wrapper .a_button_secondary {
    border: 1px solid #1b1b1b;
    color: #1b1b1b !important;
    background: none;
    height: 34px !important;
    line-height: 34px;
}
#common_popup_wrapper.common_popup_wrapper .a_button_secondary {
    border: 1px solid #1b1b1b;
    color: #1b1b1b !important;
    background: none !important;
    height: 34px !important;
    line-height: 34px;
}
.a_popup_wrapper .unhide_profile_button, .a_popup_wrapper .unhide_profile_button:hover {
    border-color: #1b1b1b !important;
    color: #fff !important;
}
#a_popup_wrapper.a_popup_wrapper button[value="Cancel"] {
    color: #1b1b1b !important;
    border: 1px solid #1b1b1b !important;
    background: none !important;
}
/* pop page end */


.new_input {
    border: 1px solid #ddd;
}
.new_input[type="checkbox"]:checked {
    background:#fff!important;
    border:1px solid #3e3e3e!important;
}
/* report page end */
.forgetarea .form .a_button {
    background: #1b1b1b !important;
    border-radius: 0;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
}
.d_button_block_m, .n_block_user .select_submit_btn .check_profiles {
    background: #1b1b1b;
    font-weight: normal;
    font-size: 14px;
    border-radius: 0;
    height: 34px;
    line-height: 34px;
}
/* setting page end */
.share_success_stories .a_button_nomal {
    border-radius:0;
    height: 34px !important;
    line-height: 34px !important;
    font-size: 14px;
    border-radius: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
/* share story page end */


/* icon and text style satrt -- witt add on 12/26 */
.my-activity-list li .v14_activity_link a:hover .svg-icon {
    fill: #ccc !important;
}
.my-activity-list li .v14_activity_link a.v14_icon_like.v14_liked .svg-icon {
    fill: #1b1b1b !important;
}
.a_col_left .a_mainpic #pop_img_like:hover .svg-icon{
    fill: #fff !important;
}
.sidebar-box .profile li#rest_views a:hover , .sidebar-box .profile li#rest_views a:hover span, .sidebar-box .profile li.verified_logo_text .h_sidebar_btn a:hover {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.my-activity-list li .v14_activity_link a:hover span {
    color: #1b1b1b !important;
}

.n-photos-list a.save_reorder:hover,
#a_popup_img.a_popup_album .a_col_left .a_mainpic .photos_report a:hover,
#a_popup_img.a_popup_album #pop_img_like:hover,
.blog_topnav a.current, .blog_topnav a:hover{
    color: #fff !important;
    text-decoration: underline !important;
}
.n-photos-list a.save_reorder:hover {
    text-decoration: none !important;
}
/* home page end  */

.tr_bg_color table.user_info_title .list_hidepro .hide_profile_menu a:hover {
    color: #1b1b1b !important;
}
.tr_bg_color .u_info_descr__left_border a:hover {
    text-decoration: underline !important;
}
#recommend__dd .rn h5 a:hover {
    color: #1b1b1b !important;
}
/* discover page end */

.n_bloglist_table .blog_content_list_inner > h3 a:hover, .n_bloglist_table .blog_list_area .right_info .user_name a:hover, .n_bloglist_table .blog_list_area .right_info .user_name a:hover b, .n_bloglist_table .blog_list_area .right_info .blog_inner a:hover{
    color: #1b1b1b !important;
    text-decoration: none !important;
}
.n_bloglist_table .blog_list_area .inner_bottom .blogs_list_icon:hover {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.n_bloglist_table .blog_list_area .inner_bottom .blogs_list_icon:hover svg {
    fill: #afafaf !important;
}
.n_bloglist_table .blog_list_area .inner_bottom a.already_blog_like {
    color: #1b1b1b !important;
}
.n_bloglist_table .blog_list_area .inner_bottom a.already_blog_like svg, .n_bloglist_table .blog_list_area .inner_bottom a.already_blog_like:hover svg {
    fill: #1b1b1b !important;
}
.n_bloglist_table .blog_list_area .inner_bottom .like_by_list .like_list_container a:hover {
    color: #1b1b1b !important;
    text-decoration: none!important;
}
.n_bloglist_table .blog_list_area .inner_bottom .like_by_list .like_list_container a:hover .like_by_username {
    text-decoration: underline;
}
.blogs_content .blog_sidebar .n_blog_myaddress .blogaddress a:hover {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.blogs_content .blog_sidebar .n_blog_sidebar_box td.title_td_border a:hover, .blogs_content .blog_sidebar .n_blog_sidebar_box td.title_td_border a:hover+span, .blogs_content .blog_sidebar .n_blog_sidebar_box td.title_td_border a:hover+span b {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.blog_forum_connection a .svg-icon_hover_before, .blog_forum_connection a .svg-icon_hover_after {
    fill: #1b1b1b !important;

}
.blogs_common_like_box span a:hover i svg {
    fill: #afafaf !important;
}
.icon_likeblog.already_blog_like .svg-icon {
    fill: #1b1b1b !important;
}
.box_hover a:hover {
    color: #1b1b1b !important;
}
.box_hover a:hover svg {
    fill: #afafaf !important;
}
.blogs_users_info>div[align="left"] span .blog_username:hover {
    text-decoration: none !important;
}
.blogs_users_info>div[align="left"] span .blog_username b:hover {
    text-decoration: none !important;
}
.myblog_info ul .name a:hover {
    text-decoration: none !important;
}
.a_myblog_list td.blog_container a:hover i svg {
    fill: #afafaf !important;
}
.a_myblog_list td.blog_container a.icon_forum_comments:hover i svg, .a_myblog_list td.blog_container a.icon_likeblog:hover i svg, .a_myblog_list td.blog_container span.done:hover i svg {
    fill: #1b1b1b !important;
}
/* blog page end */

.forum_container .forum_list .f_right_title:hover {
    text-decoration: none !important;
}
.forum_container .forum_list ul li .forum_list_footer > .f_right a:hover i svg {
    fill: #afafaf !important;
}
.icon_forum_likes.done .svg-icon, .forum_container .forum_list ul li .forum_list_footer > .f_right .done a:hover i svg {
    fill: #1b1b1b !important;
}
.forum_container .forum_right .forum_sidebox ul li a:hover {
    text-decoration: underline !important;
}
.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li a.current, .forum_container .forum_right .forum_sidebox ul.forum_iconarrow li a:hover {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.forum_container a:hover i .svg-icon, .forum_container .forum_details_footer a:hover .svg-icon {
    fill: #afafaf !important;
}
.icon_likeblog.done:hover .svg-icon, .icon_forum_fav.done:hover .svg-icon, .icon_forum_likes.done a:hover .svg-icon {
    fill: #1b1b1b !important;
}
.icon_forum_fav.done {
    color: #1b1b1b !important;
}
.icon_forum_fav.done svg {
    fill: #1b1b1b !important;
}
.forum_container .forum_details_footer a.done:hover .svg-icon {
    fill: #1b1b1b !important;
}
.icon_forum_likes:hover {
    text-decoration: underline !important;
}
.forum_container .forum_details_footer .f_right a.icon_forum_likes:hover {
    text-decoration: underline !important;
}
.forum_container h2 a:hover {
    color: #1b1b1b !important;
}
/* forum page end */

.luxuries_blogs .luxury_comment .p_link span:hover .svg_zan, .luxuries_blogs .luxury_comment .p_link a:hover .svg_comment {
    fill: #ccc !important;
}
.luxuries_blogs .luxury_comment .p_link span:hover, .luxuries_blogs .luxury_comment .p_link a:hover {
    text-decoration: underline !important;
    color: #1b1b1b !important;
}
.luxuries_blogs .luxury_comment .p_link span.done .svg_zan {
    fill: #1b1b1b !important;
}
.luxuries_blogs .p_link span:hover, .luxuries_blogs .p_link a:hover, .luxuries_blogs .p_link .active{
    color: #1b1b1b!important;
    fill: #1b1b1b !important;
}
.luxuries_blogs .btn_common.a_button_primary {
    padding: 0px 22px !important;
}
/* luxuries_show page end */

.new_verified_text a:hover {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures>li a {
    display: inline-block;
    position: relative;
    width: 100%;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures>li a i {
    position: relative;
    font-style: normal;
    vertical-align: middle;
    border-bottom: 1px solid transparent;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures>li a:hover {
    color: #1b1b1b !important;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures>li a:hover span {
    color: #fff !important;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures > li a span{
    font-size:12px;
    font-weight:normal;
    padding-top:0px;
    padding-bottom:0px;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures > li a span.icon_text_new,
.my-sidebar-box.sidebar-box .inbox li span.icon_text_new{
    color: #d04b40!important;
    background: none!important;
    margin-left:0px!important;
    margin-top:-2px!important;
    padding: 0px;
    font-style:italic;
    font-family: 'AvenirNextMedium';
}
.my-sidebar-box.sidebar-box .inbox li span.icon_text_new{
    float:none;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures>li a > font{
    float: left;
    width: auto;
    position: relative;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures>li a:hover i {
    border-bottom: 1px solid #1b1b1b;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures>li a:hover::after {
    display: none;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures>li a:hover > font{
    text-decoration: none!important;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures > li a span.new{
	color:#d04b40;
	background:none!important;
	position:absolute;
	left:-40px;
	top:0px;
	letter-spacing:-1px;
}
.sidebar-box .view_public_profile span:hover {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
#pp_profile .profileitemarea .profile_items a:hover {
    color: #1b1b1b !important;
}
.sidebar-box .profile li a:hover {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.sidebar-box .profile li a.d_edit.various:hover {
    text-decoration: none !important;
}
.reorder_get_photos .reorder_photos>div>a:hover {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.pro_comment_main dl dd .col_right .v14_icon_comment:hover {
    text-decoration: underline !important;
}
.sidebar-box .profile li a.d_edit.various:hover span {
    color: #fff !important;
}
/* profile page end */

.faq_content .faq_rightarea .faq_nav_list .forum_right .forum_sidebox ul.forum_iconarrow li a:hover {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.nmm_newstyle_faq_content .faq_nav_list .forum_right .forum_sidebox ul.forum_iconarrow li.list_on a.current, .nmm_newstyle_faq_content .faq_nav_list .forum_right .forum_sidebox ul.forum_iconarrow li.list_on a {
    color: #676767 !important;
}
.nmm_newstyle_faq_content .faq_new_right .faq_new_item>a:hover {
    text-decoration: underline !important;
}
/* faq page end */

#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left a, #a_popup_img.a_popup_album .a_col_right .photocomment_user .photocomment_user_left a:hover {
    color: #1b1b1b !important;
}
#a_popup_img.a_popup_album .a_col_right .photocomment_user .photocomment_user_left a:hover span, #a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left a:hover span {
    text-decoration: underline !important;
}
#a_popup_img.a_popup_album .a_col_right .photocomment_user .photocomment_user_left a:hover .svg-icon, #a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left a:hover .svg-icon {
    fill: #aaa !important;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left a.a_btn_orange .svg-activity_zan {
    fill: #1b1b1b !important;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left a.a_btn_orange span, #a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left a.a_btn_orange label {
    color: #1b1b1b !important;
}
/* photo pop page end */

.profiletabcontent.con1.left.title_td_border ul.profile li.d_li_button a:hover span, .sidebar-box .profile.pro_sidebarlinks li a:hover {
    text-decoration: underline !important;
}
.page .sidebar-box .report_pro .profile.pro_sidebarlinks li.pro_ben a:hover, .page .sidebar-box .report_pro .profile.pro_sidebarlinks li.pro_report a:hover {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.blog_wrapper .m_populars ul li p a:hover{
    color: #fff!important;
}
/* other profile page end */

.story_sidebar li a:hover {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
td.story_detail a:hover {
    color:  #1b1b1b !important;
    text-decoration: underline !important;
}
.all_sites_s_stories_content p a:not(.a_button),.n_mainpage_new p a:not(.a_button):hover {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.story_sidebar li a:hover,td.story_detail a:hover {
    color: #1b1b1b !important;
}
.story_detail div b span {
    color: #1b1b1b !important;
}
/* story page end */
.message_area .user_list .user_item .newmessage{
    background: #d04b40 none repeat scroll 0 0!important;
    font-size: 12px;
}
.message_area .user_list .mes_statue .box_btn i.mess_num{
    background: #d04b40 none repeat scroll 0 0!important;
    font-size: 12px;
}
.profile-setting-con.profile-setting-con-privacy tr td input {
    border-radius: 0 !important;
}
.searchArea .oneMenuOn a {
    color: #1b1b1b !important;
}
.page_message .center .menu_message span.on font::after {
    background: #1b1b1b !important;
}
.message_area .user_list .mes_statue .box_btn .on, .message_area .user_list .userinfo p a.username:hover, #message_sidebar_box .sidebar_box a.sidebar_btn_click, .sidebar_uesr_items .sidebar_userinfo .sidebar_username:hover, .user_briefinfo .user_name a.username:hover {
    color: #1b1b1b !important;
}
#message_sidebar_box .sidebar_box a.sidebar_btn_click i.icon_lock {
    background: #1b1b1b !important;
}
.sidebar-box .profile li .h_sidebar_btn:hover a {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.sidebar-box .profile li.Profile_percentage a {
    color: #1b1b1b !important;
}
.sidebar-box .profile li.Profile_percentage a:hover {
    text-decoration: underline !important;
}
.profile-setting-con .notifications_cont > div:nth-child(4) > a {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.forum_topic .introduction p a {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.forum_container.mytopic .forum_mainnav .f_right a {
    color: #fff !important;
}
.accordionlist li a.selected {
    color: #1b1b1b !important;
}
#accordion h3:hover {
    color: #1b1b1b !important;
}
.dateideas-comment a.liked .svg-icon {
    fill: #1b1b1b !important;
}
.dateideas-comment a.like_icon:hover .svg-icon, .dateideas-comment a.comment_icon:hover .svg-icon {
    fill: #3e3d3e !important;
}
.user_briefinfo .user_name a.username, .message_area .user_list .userinfo p a.username, .message_area .user_list .user_item .userinfo a.username {
    color: #1b1b1b !important;
}

.n_block_user input[type="checkbox"],.n_block_user input[type="checkbox"] {
    border-radius: 0 !important;
    margin: 0 12px 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    vertical-align: text-bottom;
    height: 18px;
    width: 18px;
    border: 1px solid #999;
    border-radius: 3px;
    outline: none;
    background: #fff;
}
.n_block_user input[type="checkbox"]:checked {
    background: none !important;
    position: relative;
    border: 1px solid #3e3e3e !important;
}
.n_block_user input[type="checkbox"]:checked::before {
    height:9px;
    width:6px;
    border-bottom:2px solid #3e3e3e;
    border-right:2px solid #3e3e3e;
    transform:rotate(40deg);
    -webkit-transform: rotate(40deg);
    -moz-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    -o-transform: rotate(40deg);
    transform: rotate(40deg);
    position: absolute;
    top: 2px;
    left: 5px;
    box-sizing: border-box;
    content: "";
    display: block;
}
.my-activity-list li .message_show_div a:hover {
    text-decoration: underline !important;
}
.n_activitylist_del .icon_delete.profile_activitylist_del .profile_activitylist_delmenu:hover {
    text-decoration: underline !important;
}
.nav-container .nav-group ul .drop_down_menu_new span a i::after, .nav-container .notice-group ul .drop-down-menu.drop_down_menu_new.drop_right_menu a span::after, .c-nav-wrap .nav-container .new_nav_group ul a .nav-category::after, .nav-container .notice-group ul .drop-down-menu.drop_down_menu_new a .notification_des_con p::after {
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures>li a i::after {
    height: 1px;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
}
.searchArea .oneMenu::before {
    height: 1px;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
    bottom: -1px;
}
.accordionlist li a:hover {
    color: #1b1b1b !important;
}
.my-inbox.inbox.my-uniquefeatures.uniquefeatures>li a:hover {
    text-decoration: none !important;
}
.d_note_photo_blue a {
    color: #1b1b1b !important;
}
.sidebar-box .itemtitle .date_idea_like.done .svg-icon {
    fill: #1b1b1b !important;
}
.sidebar-box .profileitemarea li.profile_items div span.datecate a , .sidebar-box .profileitemarea li.profile_items div span.datecate a:hover {
    text-decoration: underline !important;
    color: #1b1b1b !important;
}
.pro_comment_main dl dd .col_right p a.comm-unhide {
    color:  #1b1b1b !important;
    text-decoration: underline !important;
}
#pp_funQuestions .question_total {
    color: #999 !important;
}
#pp_funQuestions .pp_already_answers .pp_answers_item label.active {
    color: #1b1b1b !important;
}
div.page-link a:hover, #pp_funQuestions .page-link a.current, div.page-link span.current, div.page-link a.current {
    text-decoration: underline !important;
    color: #1b1b1b !important;
}
.highlight-state .highlight-state-btn, .featured-state .featured-state-btn, .verify_body .featured_member_notes li span, .n_verified_container .verify_step ul li label span, #photo_upload_form>.verify_uploadpic .btn_frompc {
    background: #1b1b1b !important;
}
.verify_body .featured_member_notes li span {
    background: none !important;
}
.n_verified_container .verify_step ul li label span::before {
    border-color: transparent transparent transparent #1b1b1b !important;
}
.verify_reason .v14_link_view a:hover; .verify_success_box ul li dl dd a:hover {
    text-decoration: underline !important;
}
#a_popup_img.a_popup_album .a_col_right .comments_list a:hover, #a_popup_img.a_popup_album .a_col_right .photo_maininfo .photo_user_name:hover {
    color: #1b1b1b !important;
}
#a_popup_img.a_popup_album .a_col_right .comments_list ul li .div_col_right .message_show_div a {
    color: #666 !important;
    font-weight: normal !important;
}
#a_popup_img.a_popup_album .a_col_right .comments_list ul li .div_col_right .message_show_div a:hover {
    text-decoration: underline !important;
}
.member_body a, .member_body a:hover, #photo_privacy_div div.photo_privacy_upload span a, #photo_privacy_div div.photo_privacy_upload span a:hover,  #subscription_status_div a {
    color: #1b1b1b !important;
    text-decoration: underline !important;
}
.n_settingtable input.btn_highlight {
    background: #1b1b1b !important;
}
.dl.form dd a {
    text-decoration: underline !important;
}
.forum_post_tips a {
    color: #1b1b1b !important;
}
#subscription_status_div .update_billing .a_button_upgrade {
    text-decoration: none !important;
}
.nmm_newstyle_container .tips-sidebar-links>li>a.current, .nmm_newstyle_container .tips-sidebar-links li a:hover, .nmm_newstyle_container .tips-detail-list li a.current {
    color: #1b1b1b !important;
}
.d_404_error_1 table tbody tr td p a {
    color: #1b1b1b !important;
}
.sidebar .c-sign-fc a.a_button_fb {
    background: #3c5a99 !important;
}
.sidebar .c-sign-fc a.a_button_fb:hover {
    color: #fff !important;
}
.faq_nav_list.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li.list_on a.current {
    color: #1b1b1b !important;
}
.faq_nav_list.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li a.current {
    text-decoration: underline !important;
}
.featured_success_stories::before, .popular_stories::before, .success_form_members::before {
    background: #3e3d3e !important;
}
.stories_sort input:checked {
    border: 1px solid #3e3d3e !important;
}
.stories_sort input:checked::before {
    background: #3e3d3e !important;
}
#pp_funQuestions .pp_questions_main .pp_user_answers p {
    color: #1b1b1b !important;
}
.ps_note {
    color: #1b1b1b !important;
}
.a_hover_underline {
    text-decoration: none!important;
}
.a_hover_underline:hover {
    text-decoration: underline!important;
}

section.whyupgrade .reason_list ul > li {
    font-size: 14px !important;
}
